//
//  GreenCheckmarkView.swift
//  LeCountdown
//
//  Created by Laurent Morvillier on 06/02/2023.
//

import SwiftUI

struct GreenCheckmarkView: View {
    var body: some View {
        Image(systemName: "checkmark.circle.fill")
            .foregroundColor(.green)
    }
}

struct XMarkView: View {
    var body: some View {
        Image(systemName: "xmark.circle.fill")
            .foregroundColor(.red)
    }
}

struct GreenCheckmarkView_Previews: PreviewProvider {
    static var previews: some View {
        GreenCheckmarkView()
    }
}
